Imran Rajjad | 19 Apr 12:59 2011
Picon

Re: How to maintain ArcMap mxd symbology in geoserver

hmm..if I remember correctly it specificly required .NET 1.1 or 1.0 ,
do you have that installed, a new version will not do any good... and
Yes I used it with ArcMap 9.3.
regards,
Imran

On Tue, Apr 19, 2011 at 3:48 PM, Viola Anne <violaanne <at> gmail.com> wrote:
> Hi Rajjad,
> Thanks, I have just tried it and I run into the following error:
> "Could not load file or assembly 'ESRI.ArcGIS.Framework,Version=9.2.0.1324,
> Culture=neutral, PublicKeyToken=8fc3cc631e44ad86' or one of its
> dependencies." the system cannot find the file specified.
> Am using ArcGIS 10. Am suspecting this might be the reason, if it is , is
> there a way around it?
>
>
> On Tue, Apr 19, 2011 at 1:08 PM, Imran Rajjad <rajjad <at> gmail.com> wrote:
>>
>> Hi,
>>
>> did you try ArcMap to SLD converter?
>>
>> http://apps.geoinform.fh-mainz.de/arcmap2sld/ArcMap2SLDConverter_Eng.htm
>>
>> when exporting to .SLD file, make sure there is only one layer opened in
>> ArcMap
>>
>> regards,
>> Imran
>>
(Continue reading)


Gmane